Zum Hauptinhalt springen
POST
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
update
Update association limits
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "category": "HUBSPOT_DEFINED",
      "maxToObjectIds": 123,
      "typeId": 123
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "userEnforcedMaxToObjectIds": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich
toObjectType
string
erforderlich

Body

application/json
inputs
object[]
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

The date and time when the batch update operation was completed.

results
object[]
erforderlich
startedAt
string<date-time>
erforderlich

The date and time when the batch update operation started.

status
enum<string>
erforderlich

The current status of the batch update operation, which can be CANCELED, COMPLETE, PENDING, or PROCESSING.

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

URLs linking to documentation or resources associated with the batch update operation.

requestedAt
string<date-time>

The date and time when the batch update operation was requested.

Last modified on April 9, 2026